Subject: RE:Cygwin/XFree86 logged into KDE3 causes strange Cygwin error
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 May 2002 21:18:27 +0200

I had similar problems and have solved them by installing all XFree
components (I thing the Xserver with frame buffer helps)
The main thing was to reduce the colours from 32 bit to 16 bit on the
windows 2000 Laptop (IBM ThinkPad E23)
Now I am happy and can work on the Linux Server with KDE3 and German
Keyboard settings via kdm.
This is a planed solution for some scientists, which need an graphical
access from windows 2000 Laptops to a Linux-cluster with Splus and other
applications.  
 
regards

Heiner Speth

-----Original Message-----
From: Harold Hunt [mailto:[email-masked]]
Sent: Wednesday, May 08, 2002 2:15 PM
To: Speth, Heiner PH/DE
Subject: RE: XDM from Cygwin

Heiner,

The solution is for you to ask this question at [email-masked],
where I have forwarded this email.

Harold

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, May 08, 2002 5:31 AM
> To: [email-masked]
> Subject: XDM from Cygwin
>
>
> Hello
>
> I have read your mail. Do you have a solution for this problem. I
> am trying
> to install additional fonts on cygwin Xfree and hop that this helps. An
> access to an KDE 2 Server works fine.
>
> Regards
>
> Heiner Speth

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/